@charset "utf-8";
/*
TITLE : 현장특수교육 웹진 (호별 POST Define)
WORKER : HSG
DATE : 2021.04.22
VERSION : Ver 1.0
- Ver 1.0 : 최초 작업.
- 매호마다 정의 / 반복되는 요소는 Element로 이동.
*/
/* *** 각 포스트별 스타일(post 공통) *** */
/* 상단 summary box 배경 */
#container .top.post_12 .summary.summary1 .img_box { background-color: #9da3d1; }
#container .top.post_12 .summary.summary2 .img_box { background-color: #04857F; }
#container .top.post_04_2.post_04 .summary.summary1 .img_box { background-color: #e9e4f1; }
#container .top.post_04_2.post_09 .summary.summary1 .img_box { background-color: #fbe6e3; }
#container .top.post_04_2.post_10 .summary.summary1 .img_box { background-color: #18b6a7; }
#container .top.post_04_2.post_11 .summary.summary2 .img_box { background-color: #ec7db2; }
#container .top.post_04_2.post_12 .summary.summary1 .img_box { background-color: #787dbc; }
#container .top.post_04_2.post_13 .summary.summary2 .img_box { background-color: #01A7EE; }
#container .top.post_04_2.post_17 .summary.summary2 .img_box { background-color: #FFF6DC; }
#container .top.post_04_2.post_18 .summary.summary1 .img_box { background-color: #f8b6b6; }
#container .top.post_04_2.post_19 .summary.summary1 .img_box { background-color: #d5e5bc; }
/* post banner image */
/* #container .sub_visual .vi_box,
#container .sub_visual2 .vi_box { background-repeat: no-repeat; background-size: cover; background-position: center; }
#container .sub_visual.post_11 .vi_box { background-image: url(../img/sub/bg_banner_post01.jpg); }
#container .sub_visual.post_21 .vi_box { background-image: url(../img/sub/bg_banner_post_21.jpg); }
#container .sub_visual.post_12 .vi_box { background-image: url(../img/sub/bg_banner_post02.jpg); }
#container .sub_visual.post_31 .vi_box { background-image: url(../img/sub/bg_banner_post31.jpg); }
#container .sub_visual.post_04 .vi_box { background-image: url(../img/sub/bg_banner_post04.jpg); }
#container .sub_visual.post_02.post_06_1.post_22 .vi_box { background-image: url(../img/sub/bg_banner_post_22.jpg); }
#container .sub_visual.post_02.post_06_1.post_25 .vi_box { background-image: url(../img/sub/bg_banner_post_25.jpg); }
#container .sub_visual2.post_02.post_26 .vi_box { background-image: url(../img/sub/bg_banner_post_26.jpg); }
#container .sub_visual2.post_02.post_27 .vi_box { background-image: url(../img/sub/bg_banner_post_27.jpg); }
#container .sub_visual2.post_02.post_28 .vi_box { background-image: url(../img/sub/bg_banner_post_28.jpg); }
#container .sub_visual.post_02.post_30 .vi_box { background-image: url(../img/sub/bg_banner_post_30.jpg); }
#container .sub_visual.post_02.post_31 .vi_box { background-image: url(../img/sub/bg_banner_post_31.jpg); }
#container .sub_visual.post_02.post_32 .vi_box { background-image: url(../img/sub/bg_banner_post_32.jpg); }
#container .sub_visual.post_03.post_33 .vi_box { background-image: url(../img/sub/bg_banner_post_33.jpg); }
#container .sub_visual.post_03.post_41 .vi_box { background-image: url(../img/sub/bg_banner_post_41.jpg); }
#container .sub_visual.post_03.post_42 .vi_box { background-image: url(../img/sub/bg_banner_post_42.jpg); }
#container .sub_visual.post_03.post_43 .vi_box { background-image: url(../img/sub/bg_banner_post_43.jpg); }
#container .sub_visual.post_03.post_45 .vi_box { background-image: url(../img/sub/bg_banner_post_45.jpg); }
#container .sub_visual.post_03.post_46 .vi_box { background-image: url(../img/sub/bg_banner_post_46.jpg); }
#container .sub_visual.post_01.post_13 .vi_box { background-image: url(../img/sub/bg_banner_post_13.jpg); }
#container .sub_visual.post_02.post_23 .vi_box { background-image: url(../img/sub/bg_banner_post_23.jpg); } */




/*  */




/* #container .sub_visual.post_12.post_05 .vi_box { background-image: url(../img/sub/bg_banner_post05.jpg); }
#container .sub_visual.post_12.post_06_1 .vi_box { background-image: url(../img/sub/bg_banner_post06.jpg); }
#container .sub_visual.post_12.post_06_1.post_23 .vi_box { background-image: url(../img/sub/bg_banner_post07.jpg); }
#container .sub_visual.post_12.post_06_1.post_08 .vi_box { background-image: url(../img/sub/bg_banner_post08.jpg); }
#container .sub_visual.post_12.post_06_1.post_09 .vi_box { background-image: url(../img/sub/bg_banner_post09.jpg); }
#container .sub_visual2.post_12.post_10 .vi_box { background-image: url(../img/sub/bg_banner_post10.jpg); }
#container .sub_visual2.post_12.post_11 .vi_box { background-image: url(../img/sub/bg_banner_post11.jpg); }
#container .sub_visual2.post_12.post_12 .vi_box { background-image: url(../img/sub/bg_banner_post12.jpg); }
#container .sub_visual2.post_12.post_13 .vi_box { background-image: url(../img/sub/bg_banner_post13.jpg); }
#container .sub_visual.post_12.post_06_1.post_14 .vi_box { background-image: url(../img/sub/bg_banner_post14.jpg); }
#container .sub_visual.post_12.post_06_1.post_15 .vi_box { background-image: url(../img/sub/bg_banner_post15.jpg); }
#container .sub_visual.post_12.post_06_1.post_16 .vi_box { background-image: url(../img/sub/bg_banner_post16.jpg); }
#container .sub_visual.post_03.post_06_1.post_17 .vi_box { background-image: url(../img/sub/bg_banner_post17.jpg); }
#container .sub_visual.post_03.post_06_1.post_18 .vi_box { background-image: url(../img/sub/bg_banner_post18.jpg); }
#container .sub_visual.post_03.post_06_1.post_19 .vi_box { background-image: url(../img/sub/bg_banner_post19.jpg); }
#container .sub_visual.post_03.post_06_1.post_20 .vi_box { background-image: url(../img/sub/bg_banner_post20.jpg); }
#container .sub_visual.post_03.post_06_1.post_21 .vi_box { background-image: url(../img/sub/bg_banner_post21.jpg); } */

#container .sub_visual .vi_box,
#container .sub_visual2 .vi_box { background-repeat: no-repeat; background-size: cover; background-position: center; }

/* post 11 */
#container .post_11 .vi_box { background-image: url(../img/sub/bg_banner_post_11.jpg); }
#container .post_11 .tit_box .img_box { padding: 0; }
#container .post_11 .tit_box .img_box img { width: 220px; height: auto; border-radius: 5px; }
@media all and (max-width: 1023px) {
    #container .post_11 .tit_box { padding-top: 2rem; padding-bottom: 2rem; }
    #container .post_11 .tit_box h2 { width: calc(100% - 220px); }
    #container .post_11 .tit_box .img_box img { width: 200px; }
}
@media all and (max-width: 767px) {
    #container .post_11 .tit_box { padding-top: 1.5rem; padding-bottom: 1.5rem; }
    #container .post_11 .tit_box h2 { width: calc(100% - 200px); }
    #container .post_11 .tit_box .img_box img { width: 180px; }
}
@media all and (max-width: 480px) {
    #container .post_11 .tit_box { padding-top: 1rem; padding-bottom: 1rem; }
    #container .post_11 .tit_box h2 { width: calc(100% - 160px); }
    #container .post_11 .tit_box .img_box img { width: 140px; }
}
@media all and (max-width: 414px) {
    #container .post_11 .tit_box h2 { width: calc(100% - 135px); }
    #container .post_11 .tit_box .img_box img { width: 120px; }
}

/* post 12 */
#container .post_12 .vi_box { background-image: url(../img/sub/bg_banner_post_12.jpg); }
section.sub_visual2.post_12 .outline2 .tit_box > span { color: #000; }
#container .post_12 .summary.summary1 .img_box { background: #2BBAAB; }
#container .post_12 .dot_title li:before { background: #202020; }
@media all and (max-width: 1023px) {
    section.sub_visual2.post_12 .outline2 .tit_box h2 { width: 100%; }
    section.sub_visual2.post_12 .outline2 .tit_box h2 .sub_heading { margin-bottom: 0.2rem; }
    section.sub_visual2.post_12 .outline2 .tit_box .writer.writer2 { width: 100%; }
}
/* post 13 */
#container .post_13 .vi_box { background-image: url(../img/sub/bg_banner_post_13.jpg); }
section.sub_visual2.post_13 .outline2 .tit_box > span { color: #000; }
#container .post_13 .dot_title li::before { background: #202020; }
#container .post_13 table colgroup col.first { width: 250px; }
#container .post_13 table colgroup col.second { width: auto; }
#container .post_13 table tbody tr td:first-child { text-align: center; background: #f6f6f6; }
@media all and (max-width: 1023px) {
    section.sub_visual2.post_13 .outline2 .tit_box h2 { width: 100%; }
    section.sub_visual2.post_13 .outline2 .tit_box h2 .sub_heading { margin-bottom: 0.2rem; }
    section.sub_visual2.post_13 .outline2 .tit_box .writer.writer2 { width: 100%; }
    #container .post_13 table colgroup col.first { width: 150px; }
}
@media all and (max-width: 768px) {
    #container .post_13 table colgroup col.first { width: 110px; }
}
/* post 14 */
#container .post_14 .vi_box { background-image: url(../img/sub/bg_banner_post_14.jpg); }
section.post_14 .outline2 .tit_box > span { color: #000; background-color: #2BBAAB; }

@media all and (max-width: 1023px) {
    section.sub_visual2.post_14 .outline2 .tit_box h2 { width: 100%; }
    section.sub_visual2.post_14 .outline2 .tit_box h2 .sub_heading { margin-bottom: 0.2rem; }
    section.sub_visual2.post_14 .outline2 .tit_box .writer.writer2 { width: 100%; }
}
/* post 15 */
#container .post_15 .vi_box { background-image: url(../img/sub/bg_banner_post_15.jpg); }
section.sub_visual2.post_15 .outline2 .tit_box > span { color: #000; background-color: #2BBAAB; }
@media all and (max-width: 1023px) {
    section.sub_visual2.post_15 .outline2 .tit_box h2 { width: 100%; }
    section.sub_visual2.post_15 .outline2 .tit_box h2 .sub_heading { margin-bottom: 0.2rem; }
    section.sub_visual2.post_15 .outline2 .tit_box .writer.writer2 { width: 100%; }
}
/* post 16 */
#container .post_16 .vi_box { background-image: url(../img/sub/bg_banner_post_16.jpg); }
section.sub_visual.post_16 .tit_box > span { color: #000; background-color: #ECA950; }
/* post 21 */
#container .post_21 .vi_box { background-image: url(../img/sub/bg_banner_post_21.jpg); }
.sub_visual2.post_21 .outline2 .tit_box > span { color: #000; }
.sub_visual2.post_21 .outline2 .tit_box > em { display: inline-block; padding: 0 1rem; margin-bottom: 0.5rem; font-size: 0.85rem; font-weight: 300; color: #fff; background: #000; line-height: 35px; border-radius: 20px; letter-spacing: -1px; }
section.sub_visual2.post_21 .outline2 .tit_box h2 .sub_heading { font-size: 0.8em; }
.post_21 .dot_title.dot_title1 li { font-size: 0.9rem; }
/* post 22 */
#container .post_22 .vi_box { background-image: url(../img/sub/bg_banner_post_22.jpg); }
.sub_visual2.post_22 .outline2 .tit_box > span { color: #000; }
.sub_visual2.post_22 .outline2 .tit_box > em { display: inline-block; padding: 0 1rem; margin-bottom: 0.5rem; font-size: 0.85rem; font-weight: 300; color: #fff; background: #000; line-height: 35px; border-radius: 20px; letter-spacing: -1px; }
section.sub_visual2.post_22 .outline2 .tit_box h2 .sub_heading { font-size: 0.8em; }
/* post 23 */
#container .post_23 .vi_box { background-image: url(../img/sub/bg_banner_post_23.jpg); }
.sub_visual2.post_23 .outline2 .tit_box > span { color: #000; }
.sub_visual2.post_23 .outline2 .tit_box > em { display: inline-block; padding: 0 1rem; margin-bottom: 0.5rem; font-size: 0.85rem; font-weight: 300; color: #fff; background: #000; line-height: 35px; border-radius: 20px; letter-spacing: -1px; }
section.sub_visual2.post_23 .outline2 .tit_box h2 .sub_heading { font-size: 0.8em; }
.post_23 table colgroup col.first { width: 15%; }
.post_23 table colgroup col.second { width: 70px; }
.post_23 table colgroup col.third { width: 25%; }
.post_23 table colgroup col.fourth { width: auto; }
.post_23 table colgroup col.fifth { width: 25%; }
@media all and (max-width: 767px) {
    .post_23 .scroll_wrap .in_wrap table { width: 768px; }
}
/* post 25 */
#container .post_25 .vi_box { background-image: url(../img/sub/bg_banner_post_25.jpg); }
/* post 26 */
#container .post_26 .vi_box { background-image: url(../img/sub/bg_banner_post_26.jpg); }
/* post 27 */
#container .post_27 .vi_box { background-image: url(../img/sub/bg_banner_post_27.jpg); }
/* post 28 */
#container .post_28 .vi_box { background-image: url(../img/sub/bg_banner_post_28.jpg); }
.post_28 table colgroup col.first { width: 20%; }
.post_28 table colgroup col.second { width: auto; }
.post_28 table colgroup col.third { width: 40%; }
/* post 30 */
#container .post_30 .vi_box { background-image: url(../img/sub/bg_banner_post_30.jpg); }
.post_30 table colgroup col.first { width: 20%; }
.post_30 table colgroup col.second { width: auto; }
/* post 31 */
#container .post_31 .vi_box { background-image: url(../img/sub/bg_banner_post_31.jpg); }
/* post 32 */
#container .post_32 .vi_box { background-image: url(../img/sub/bg_banner_post_32.jpg); }
/* post 33 */
#container .post_33 .vi_box { background-image: url(../img/sub/bg_banner_post_33.jpg); }
/* post 41 */
#container .post_41 .vi_box { background-image: url(../img/sub/bg_banner_post_41.jpg); }
section.sub_visual2.post_41 .tit_box > span { color: #000; }
.post_41 .dot_title li:before { background: #000; }
/* post 42 */
#container .post_42 .vi_box { background-image: url(../img/sub/bg_banner_post_42.jpg); }
section.sub_visual2.post_42 .tit_box > span { color: #000; }
/* post 43 */
#container .post_43 .vi_box { background-image: url(../img/sub/bg_banner_post_43.jpg); }
section.sub_visual2.post_43 .tit_box > span { color: #000; }
.post_43 .outline .img_box span { font-weight: 500; }
/* post 44 */
#container .post_44 .vi_box { background-image: url(../img/sub/bg_banner_post_44.jpg); }
section.sub_visual2.post_44 .tit_box > span { color: #000; }
.post_44 .table_wrap table col.first { width: 40%;}
.post_44 .table_wrap table col.second { width: auto; }
/* post 45 */
#container .post_45 .vi_box { background-image: url(../img/sub/bg_banner_post_45.jpg); }
#container .post_18 .outline .in_Wrap .qna_box .top_01.top_07:before { content:"07"; color: #fff; }
#container .post_18 .outline .in_Wrap .qna_box .top_01.top_08:before { content:"08"; color: #fff; }
#container .post_18 .outline .in_Wrap .qna_box .top_01.top_09:before { content:"09"; color: #fff; }
#container .post_18 .outline .in_Wrap .qna_box .top_01.top_10:before { content:"10"; color: #fff; }
#container .post_18 .outline .in_Wrap .qna_box .top_01.top_11:before { content:"11"; color: #fff; }
#container .post_18 .outline .in_Wrap .qna_box .top_01.top_12:before { content:"12"; color: #fff; }
#container .post_18 .outline .in_Wrap .qna_box .top_01.top_13:before { content:"13"; color: #fff; }
#container .post_18 .outline .in_Wrap .qna_box .top_01.top_14:before { content:"14"; color: #fff; }
#container .post_18 .outline .in_Wrap .qna_box .top_01.top_15:before { content:"15"; color: #fff; }
/* post 46 */
#container .post_46 .vi_box { background-image: url(../img/sub/bg_banner_post_46.jpg); }
section.sub_visual2.post_46 .tit_box > span { color: #000; }
/* post 47 */
#container .post_47 .vi_box { background-image: url(../img/sub/bg_banner_post_47.jpg); }
section.sub_visual2.post_47 .tit_box > span { color: #000; }





























/* post 03 - post 23 */
#container section.post_23 .post_23_1 .dot_normal { padding: 0.5rem 1rem; background-color: #e9e9e9; }


/* post 04 */
#container section.post_04_3 .qna_box .top { letter-spacing: -1px; }
#container section.post_04_4 { background-color: rgba(245, 238, 246, 0.5); }
#container section.post_04_4 .outline .quoto p { color: #834B90; font-weight: 500; }
@media all and (max-width: 414px) {
    #container section.post_04_4 .outline .quoto p br { display: none; }
}
#container section.post_04_6 .outline .source.source_1 { max-width: 1024px; }
#container section.post_04_6 .outline .source.source_1 .col_6 { letter-spacing: -0.4px; }
/* post 05 - post 21 */
#container section.top.post_05 sup { font-size: 0.6em; color: #000; }
#container section.top.post_05 .source.source_4 h5 img { width: 40px; }
@media all and (max-width: 767px) {
    #container section.top.post_05 .source.source_4 h5 img { width: 30px; }
}



/* #container section.sub_visual.post_05 .tit_box h2 span { font-size: 2em; }
#container section.top.post_05 .source.source_6 div { border-color: #E6839D; }
#container section.top.post_05 .source.source_6 div h5 { border-color: #E6839D; }
#container section.top.post_05 .source.source_6 div h5:after { border-color: #E6839D; }
#container section.top.post_05 .source.source_6 div h6 span { border-color: #E6839D; border-width: 2px; }
#container section.post_05 span > em { color: #A90F57; } */
/* post 06 - post 22 */
#container section.post_06 .table_01 .first { width: 5%; }
#container section.post_06 .table_01 .second { width: 10%; }
#container section.post_06 .table_01 .third { width: 15%; }
#container section.post_06 .table_01 .fourth { width: auto; }
#container section.post_06 .table_01 .fifth { width: 15%; }
#container section.post_06 .table_01 .sixth { width: 15%; }
#container section.post_06 .table_01 tr td { text-align: center; }
#container section.post_06 .table_01 tr td ul li { text-align: left; }
@media all and (max-width: 767px) {
    #container section.post_06 .table_01 { width: 768px; }
}

#container section.post_06 .post_22_only { display: flex; flex-flow: row nowrap; justify-content: space-between; }
#container section.post_06 .post_22_only > div { padding: 10px; width: 49.5%; background-color: #e9e9e9; }
#container section.post_06 .post_22_only > div .box { margin-bottom: 10px; }
#container section.post_06 .post_22_only > div .box tr { border: none; }
#container section.post_06 .post_22_only > div .box tr td { width: 33.33% !important; background-color: transparent; border: 1px solid #c9c9c9; text-align: center; font-size: 0.85rem; font-weight: 500; }
#container section.post_06 .post_22_only > div p { margin-bottom: 5px; font-size: 0.789rem; font-weight: 300; color: #333;  }
#container section.post_06 .post_22_only > div .box_2 h5 { text-align: center; padding: 0.5rem 1rem; font-size: 0.85rem; font-weight: 500; border: 1px solid #c9c9c9; }
#container section.post_06 .post_22_only > div .box_2 ul { margin-bottom: 20px; padding: 0.4rem; border: 1px solid #c9c9c9; border-top: none; }
#container section.post_06 .post_22_only > div .box_2 ul li { position: relative; padding-left: 20px; font-size: 0.789rem; font-weight: 300; color: #333; }
#container section.post_06 .post_22_only > div .box_2 ul li:before { position: absolute; left: 0; }
#container section.post_06 .post_22_only > div .box_2 ul li:nth-child(1):before { content: "①"; }
#container section.post_06 .post_22_only > div .box_2 ul li:nth-child(2):before { content: "②"; }
#container section.post_06 .post_22_only > div .box_2 ul li:nth-child(3):before { content: "③"; }
#container section.post_06 .post_22_only > div .box_2 ul li:nth-child(4):before { content: "④"; }

@media all and (max-width: 768px) {
    #container section.post_06 .post_22_only { flex-flow: column; }
    #container section.post_06 .post_22_only > div { width: 100%; }
    #container section.post_06 .post_22_only > div:nth-child(1) { margin-bottom: 20px;}
    #container section.post_06 .post_22_only > div .box { margin-bottom: 10px; }
    #container section.post_06 .post_22_only > div .box tr { border: none; }
    #container section.post_06 .post_22_only > div .box tr td { width: 33.33% !important; background-color: transparent; border: 1px solid #c9c9c9; text-align: center; font-size: 0.85rem; font-weight: 500; }
    #container section.post_06 .post_22_only > div p { margin-bottom: 5px; font-size: 0.789rem; font-weight: 300; color: #333;  }
    #container section.post_06 .post_22_only > div .box_2 h5 { text-align: center; padding: 0.5rem 1rem; font-size: 0.85rem; font-weight: 500; border: 1px solid #c9c9c9; }
    #container section.post_06 .post_22_only > div .box_2 ul { margin-bottom: 20px; padding: 0.4rem; border: 1px solid #c9c9c9; border-top: none; }
    #container section.post_06 .post_22_only > div .box_2 ul li { position: relative; padding-left: 20px; font-size: 0.789rem; font-weight: 300; color: #333; }
    #container section.post_06 .post_22_only > div .box_2 ul li:before { position: absolute; left: 0; }
    #container section.post_06 .post_22_only > div .box_2 ul li:nth-child(1):before { content: "①"; }
    #container section.post_06 .post_22_only > div .box_2 ul li:nth-child(2):before { content: "②"; }
    #container section.post_06 .post_22_only > div .box_2 ul li:nth-child(3):before { content: "③"; }
    #container section.post_06 .post_22_only > div .box_2 ul li:nth-child(4):before { content: "④"; }

}


/* #container section.post_06 .post_22_only > div .box { display: flex; flex-flow: row nowrap; justify-content: space-between; align-items: stretch !important; margin-bottom: 10px; width: 100%; border: 1px solid blue; } */
#container section.post_06 .post_22_only > div .box > div { /* display: inherit;  */width: 33.3333%; height: 100%; border: 1px solid #c9c9c9;  }
#container section.post_06 .post_22_only > div .box > div span { display: block; width: 100%; font-size: 0.789rem; font-weight: 500; text-align: center; word-break: keep-all;  line-height: 1.4; align-self: center; }
#container section.post_06 .post_22_only > div p { font-size: 0.789rem; font-weight: 300; color: #333; }
#container section.post_06 .post_22_only > div .box_2 {  }
#container section.post_06 .post_22_only > div .box_2 h5 {  }
#container section.post_06 .post_22_only > div .box_2 ul {  }
#container section.post_06 .post_22_only > div .box_2 ul li {  }

#container section.post_06 .source.source_6 .number { padding: 15px 10px; }



/* #container section.sub_visual.post_06_1 .tit_box h2 span { font-size: 2em; }
#container section.post_06 .outline .title.title_1 { background-color: #5BB75D; color: #333; }
#container section.post_06 .outline .col.arrow i,
#container section.post_06 .outline .col.arrow strong { color: #2373B3; }
#container section.post_06 .outline .scroll_wrap .table_01 colgroup col.first { width: 60px; }
#container section.post_06 .outline .scroll_wrap .table_01 colgroup col.second { width: 140px; }
#container section.post_06 .outline .scroll_wrap .table_01 colgroup col.third { width: 250px; }
#container section.post_06 .outline .scroll_wrap .table_01 colgroup col.fourth { width: auto; }
#container section.post_06 .outline .scroll_wrap .table_01 tbody tr td { padding: 0.5rem; }
#container section.post_06 .outline .scroll_wrap .table_01 tbody tr td:nth-child(1),
#container section.post_06 .outline .scroll_wrap .table_01 tbody tr td:nth-child(2) { text-align: center; }
#container section.post_06 .outline .scroll_wrap .table_01 tbody tr td ul li { position: relative; padding-left: 80px; }
#container section.post_06 .outline .scroll_wrap .table_01 tbody tr td ul li span { position: absolute; left: 0; }
#container section.post_06 .outline .scroll_wrap .table_02 { width: 100%; table-layout: fixed; }
#container section.post_06 .outline .scroll_wrap .table_02 colgroup col.first { width: 33%; }
#container section.post_06 .outline .scroll_wrap .table_02 colgroup col.second { width: 67%; }
#container section.post_06 .outline .scroll_wrap .table_02 .img_wrap.img_wrap_2 .inwrap .img_box img { max-width: 300px; }
#container section.post_06 .outline .source.source_6 div { border-color: #5BB75D; }
#container section.post_06 .outline .source.source_6 div h5 { border-color: #5BB75D; }
#container section.post_06 .outline .source.source_6 div h5:after { border-color: #5BB75D; }
#container section.post_06 span > em { color: #2B5F2C; } */


/* post 23 */
#container section.post_23 .scroll_wrap .table_01 .no1 { width: 7%; }
#container section.post_23 .scroll_wrap .table_01 .no2 { width: 7%; }
#container section.post_23 .scroll_wrap .table_01 .no3 { width: 10%; }
#container section.post_23 .scroll_wrap .table_01 .no4 { width: auto; }
#container section.post_23 .scroll_wrap .table_01 .no5 { width: 22%; }
#container section.post_23 .scroll_wrap .table_01 .no6 { width: 22%; }
#container section.post_23 .scroll_wrap .table_01 tr td { text-align: center; word-break: keep-all; }
#container section.post_23 .scroll_wrap .table_01 tr td:nth-child(4),
#container section.post_23 .scroll_wrap .table_01 tr td:nth-child(5),
#container section.post_23 .scroll_wrap .table_01 tr td:nth-child(6) { text-align: left; }

#container section.post_23 .boxlayout_41 div {  }
#container section.post_23 .boxlayout_41 span { display: block; text-align: center; }
#container section.post_23 .boxlayout_41 div span {  }





#container section.sub_visual.post_23 .tit_box h2 span { font-size: 2em; }
#container section.post_23 .outline .source.source_6 div { border-color: #AA5F08;  }
#container section.post_23 .outline .source.source_6 div h5 { border-color: #AA5F08;  }
#container section.post_23 .outline .source.source_6 div h5:after { border-color: #AA5F08;  }
#container section.post_23 .outline .title.title_1 { background-color: #AA5F08; color: #fff; }
/* #container section.post_23 span > em { color: #D9136E; } */
/* post 08 */
#container .post_08 .title.title_1 { background-color: #00AEEF; }
#container .post_08 .source.source_5 { border-color: #e9e9e9; }
#container .post_08 .source.source_5 div { font-weight: 400; }
#container section.post_08 .outline .source.source_6 div { border-color: #00AEEF;  }
#container section.post_08 .outline .source.source_6 div h5 { border-color: #00AEEF;  }
#container section.post_08 .outline .source.source_6 div h5:after { border-color: #00AEEF;  }
#container section.post_08 .outline .source.source_6 div h6 span { border-color: #00AEEF; }
/* post 09 */
/* post 10 */
#container .post_10 .col strong { font-weight: 500; }
#container .post_10 .source.source_4 h5 { padding-left: 0; }
#container .post_10 .source.source_4 ul { padding-top: 1rem; }
#container .post_10 .source.source_4 ul li { padding-left: 0; }
#container .post_10 .title.title_1 { background-color: #30e9d6; }
#container .post_10 .color_box.color_box3 { border-color: #26BAAA; }
#container .post_10 .color_box.color_box3:before { border-color: #26BAAA; }
/* #container section.post_10 span > em { color: #30e9d6; } */

/* post 11 - post 27 */
#container .post_11 .post_27_d_02 li { position: relative; padding-left: 24px; }
#container .post_11 .post_27_d_02 li:before { position: absolute; left: 0; font-size: inherit; color: inherit; font-weight: inherit; }
#container .post_11 .post_27_d_02 li:nth-child(1):before { content: "1)"; }
#container .post_11 .post_27_d_02 li:nth-child(2):before { content: "2)"; }
#container .post_11 .post_27_d_02 li:nth-child(3):before { content: "3)"; }
#container .post_11 .post_27_d_02 li:nth-child(4):before { content: "4)"; }
#container .post_11 .post_27_d_02 li:nth-child(5):before { content: "5)"; }
#container .post_11 .post_27_d_02 li:nth-child(6):before { content: "6)"; }
#container .post_11 .post_27_d_02 li:nth-child(7):before { content: "7)"; }
#container .post_11 .post_27_d_02 li:nth-child(8):before { content: "8)"; }
#container .post_11 .post_27_d_02 li:nth-child(9):before { content: "9)"; }


/* post 32 */
#container .post_32 .post_32_01 { padding: 1rem; border: 2px solid #fba61c; border-radius: 6px; }
#container .post_32 .post_32_01 h5 { margin: 0 auto 10px; padding: 0.2rem 0.4rem; width: 200px; background-color: #e9e9e9; border-radius: 20px; text-align: center; font-size: 1rem; }
#container .post_32 .post_32_01 p { margin-bottom: 10px; font-size: 0.9rem; font-weight: 500; color: #111; text-align: center; }
#container .post_32 .post_32_01 ul { margin-bottom: 10px; }
#container .post_32 .post_32_01 ul li { position: relative; padding-left: 1.2rem; font-size: 0.85rem; }
#container .post_32 .post_32_01 .bar li:before { position: absolute; content: "-"; left: 0; }
#container .post_32 .post_32_01 h6 { font-size: 0.9rem; font-weight: 500; color: #111; }
#container .post_32 .post_32_01 .num li:before  { position: absolute;  left: 0; }
#container .post_32 .post_32_01 .num li:nth-child(1):before  { content: "1."; }
#container .post_32 .post_32_01 .num li:nth-child(2):before  { content: "2."; }
#container .post_32 .post_32_01 .num li:nth-child(3):before  { content: "3."; }
#container .post_32 .post_32_01 .num li:nth-child(4):before  { content: "4."; }
#container .post_32 .post_32_01 .num li:nth-child(5):before  { content: "5."; }
#container .post_32 .post_32_01 .num li:nth-child(6):before  { content: "6."; }
#container .post_32 .post_32_01 .num li:nth-child(7):before  { content: "7."; }
#container .post_32 .post_32_01 .tri li { padding-left: 2rem; }
#container .post_32 .post_32_01 .tri li:before { position: absolute; left: 0; content: "▶▶"; }


#container .post_11 .table_01 colgroup col.first { width: 15%; }
#container .post_11 .table_01 colgroup col.second { width: 15%; }
#container .post_11 .table_01 colgroup col.third { width: auto; }
#container .post_11 .table_01 colgroup col.fourth { width: auto; }
#container .post_11 table thead tr th { background-color: #F5C4DB; }
#container .post_11 table tbody tr td { padding: 0.5rem 0.25rem; }
#container .post_11 .table_01 tbody tr td:nth-child(1) { text-align: center; }
#container .post_11 .table_01 tbody tr td:nth-child(2) { text-align: center; }
#container .post_11 .table_01 tbody tr td .dot_normal li.none:before { display: none; }
#container .post_11 .table_01 tbody tr td .dot_normal.dot_normal2 li:before { content: "-"; width: 0; height: 0; top: 0; left: 0; }
#container .post_11 .table_01 tbody tr td .dot_normal.dot_normal2 li.none:before { display: none; }
#container .post_11 .table_01 tbody tr td .dot_normal.dot_normal3 li:before { content: "※"; width: 0; height: 0; top: 0; left: 0; }
#container .post_11 .table_02 colgroup col { width: 12.5%; }
#container .post_11 .table_02 thead tr th { line-height: 1.2; }
#container .post_11 .table_02 tbody tr td { text-align: center; }
#container .post_11 .table_03 colgroup col { width: 11.1111%; }
#container .post_11 .table_03 tbody tr td { text-align: center; }
#container .post_11 .table_04 colgroup col { width: 11.1111%; }
#container .post_11 .table_04 thead tr th { line-height: 1.2; }
#container .post_11 .table_04 tbody tr td { text-align: center; }
#container .post_11 .table_05 colgroup col.no_1 { width: auto; }
#container .post_11 .table_05 colgroup col.no_2 { width: 80px; }
#container .post_11 .table_05 colgroup col.no_3 { width: auto; }
#container .post_11 .table_05 colgroup col.no_4 { width: auto; }
#container .post_11 .table_05 colgroup col.no_5 { width: auto; }
#container .post_11 .table_05 colgroup col.no_6 { width: auto; }
#container .post_11 .table_05 colgroup col.no_7 { width: auto; }
#container .post_11 .table_05 colgroup col.no_8 { width: 80px; }
#container .post_11 .table_05 thead tr th { line-height: 1.2; }
#container .post_11 .table_05 tbody tr td { text-align: center; }
#container .post_11 .table_06 colgroup col.no_1 { width: 120px; }
#container .post_11 .table_06 colgroup col.no_2 { width: auto; }
#container .post_11 .table_06 colgroup col.no_3 { width: 150px; }
#container .post_11 .table_06 colgroup col.no_4 { width: auto; }
#container .post_11 .table_06 colgroup col.no_5 { width: auto; }
#container .post_11 .table_06 colgroup col.no_6 { width: auto; }
#container .post_11 .table_06 colgroup col.no_7 { width: auto; }
#container .post_11 .table_06 colgroup col.no_8 { width: auto; }
#container .post_11 .table_06 colgroup col.no_9 { width: auto; }
#container .post_11 .table_06 thead tr th { line-height: 1.2; }
#container .post_11 .table_06 tbody tr td { text-align: center; }
#container .post_11 .table_07 colgroup col { width: 11.1111%; }
#container .post_11 .table_07 thead tr th { line-height: 1.2; }
#container .post_11 .table_07 tbody tr td { text-align: center; }
#container .post_11 .table_08 colgroup col { width: 16.6666%; }
#container .post_11 .table_08 thead tr th { line-height: 1.2; }
#container .post_11 .table_08 tbody tr td { text-align: center; }
#container .post_11 .dot_title.dot_title1 li { margin-bottom: 0.1rem; }
#container .post_11 .title.title_2 { background-color: #F5C4DB; }
#container .post_11 table td { border-color: #F5C4DB; }
#container .post_11 table tbody tr { border-color: #F5C4DB; }
/* post 42 */
#container .post_42 .table_1 .no1 { width: 80px; }
#container .post_42 .table_1 .no2 { width: 100px; }
#container .post_42 .table_1 .no3 { width: auto; }
#container .post_42 .table_1 .no4 { width: 100px; }
#container .post_42 .table_1 tr td { text-align: center; }

@media all and (max-width: 480px) {
    #container .post_42 .table_1 .no1 { width: 50px; }
    #container .post_42 .table_1 .no2 { width: 70px; }
    #container .post_42 .table_1 .no3 { width: auto; }
    #container .post_42 .table_1 .no4 { width: 60px; }
}

/* post 46 */
#container .post_46 .post_46_01 { display: flex; flex-flow: row nowrap; justify-content: space-between; }
#container .post_46 .post_46_01 > div { width: 31.5%; }
#container .post_46 .post_46_01 > div h4 { margin-bottom: 0; padding: 0; background-color: #fff; text-align: left; }
#container .post_46 .post_46_01 > div .col_6 { margin-bottom: 10px; padding-bottom: 10px;  border-bottom: 2px solid #333; font-size: 0.9rem; letter-spacing: -0.8px; }
#container .post_46 .post_46_01 > div .col { padding: 0.4rem 0; font-size: 0.87rem; word-break: break-all; }
@media all and (max-width: 768px) {
    #container .post_46 .post_46_01 { flex-flow: row wrap; }
    #container .post_46 .post_46_01 > div { width: 100%; }
}
/* post 46 */
#container .post_47 .dot_normal.dot_normal3 li:before { content: "-"; }

/* post 12 */
#container .post_12 .summary.summary2 .img_box { background-color: #9A9AD0; }
#container .post_12 .summary.summary2 .img_box img { background-color: #9A9AD0; }
#container .post_12 .title.title_1 { background-color: #9A9AD0; }
/* post 13 */
#container .post_13 .title.title_1 { background-color: #06B4FE; }
/* post 14 */
/* #container .post_14 .color_box.color_box3 { margin-bottom: 1rem; border-color: #3DAD48; }
#container .post_14 .color_box.color_box3::before { border-color: #3DAD48; }
#container .post_14 .color_box.color_box .col_2.col_5 { font-size: 1.2rem; }
#container .post_14 .source.source_4 h5 { border-color: #E4AF76; }
#container .post_14 .tit_box .writer.writer2 i { top: 1rem; } */
/* #container section.post_14 span > em { color: #3DAD48; } */
/* post 15 */
#container .writer.writer2.post_15 i { top: 0.368rem; transform: translateY(0);}
#container .post_15 .color_box.color_box3 { margin-bottom: 1rem; border-color: #F5A2A0; }
#container .post_15 .color_box.color_box3::before { border-color: #F5A2A0; }
#container .post_15 .color_box.color_box .col_2.col_5 { font-size: 1.2rem; }
#container .post_15 .dot_title.dot_title1 li { margin-bottom: 1.5rem; text-align: justify; }
#container .post_15 .dot_title.dot_title1 li:last-child { margin-bottom: 0.5rem; }
#container .post_15 .dot_title.dot_title1 li:before { top: 10px; border-color: #F5A2A0; }
#container .post_15 .source.source_4 .col_2 { padding: 0.5rem; }
/* post 16 */
#container .post_16 .source.source_7 { border-color: #F7941D; background-color: #FFF2E3; }
#container .post_16 .color_box.color_box3 { border-color: #F7941D; }
#container .post_16 .color_box.color_box3:before { border-color: #F7941D; }
#container .post_16 .color_box.color_box .col_2.col_5 { font-size: 1.2rem; }
/* post 17 */
#container .post_17 .table_wrap table colgroup col.first { width: 20%; }
#container .post_17 .table_wrap table colgroup col.second { width: auto; }
#container .post_17 .table_wrap table tr td { padding: 0.5rem; }
#container .post_17 .table_wrap table tr td:nth-child(1) { text-align: center; }
/* #container .post_17.post_17_1 { background-color: rgba(188,121,87,.05);}
#container .post_17.post_17_1 .quoto { text-align: center; }
#container .post_17.post_17_1 .quoto p { font-size: 1.2em; color: #b95828; font-weight: 500; } */
/* post 18 */
#container .post_18.post_18_1 { padding: 1.5rem 0 1.5rem; background-color: #fff; }
#container .post_18.post_18_2 { padding: 1.5rem 0 1.5rem; background-color: #f7f7f7; }
#container .post_18.post_18_3 { padding: 1.5rem 0 1.5rem; background-color: #fff; }
#container .post_18 .outline .title { display: inline-block; padding: 0 1rem; background-color: #ee9fab; border-radius: 1rem; }
#container .post_18 .outline .col_4 { text-align: center; font-size: 1.8rem; margin-bottom: 0.25rem; font-weight: 500; letter-spacing: -1.5px; }
#container .post_18 .outline .in_Wrap { padding: 1.5rem 0; border-top: 1px solid #888; }
#container .post_18 .outline .in_Wrap .qna_box { margin-bottom: 0.5rem; }
#container .post_18 .outline .in_Wrap .qna_box .top_01 { font-size: 1rem; font-weight: 500;  }
#container .post_18 .outline .in_Wrap .qna_box.qna_box3 > div:before { border: none; background-color: #111; top: 2px; color: #fff; }
#container .post_18 .outline .in_Wrap .float_layout .info_line { margin-top: 0.5rem; box-sizing: border-box; }
#container .post_18 .outline .in_Wrap .qna_box .top_01.top_02:before { content:"02"; color: #fff; }
#container .post_18 .outline .in_Wrap .qna_box .top_01.top_03:before { content:"03"; color: #fff; }
#container .post_18 .outline .in_Wrap .qna_box .top_01.top_04:before { content:"04"; color: #fff; }
#container .post_18 .outline .in_Wrap .qna_box .top_01.top_05:before { content:"05"; color: #fff; }
#container .post_18 .outline .in_Wrap .qna_box .top_01.top_06:before { content:"06"; color: #fff; }
#container .post_18 .outline .in_Wrap .qna_box .top_01.top_07:before { content:"07"; color: #fff; }
#container .post_18 .outline .in_Wrap.last { border-bottom: 1px solid #888; }
#container .post_18.post_18_2 .outline .dot_title.dot_title1 li { margin-bottom: 0.15rem; }
#container .post_18.post_18_3 .outline .title.title_1 { display: block; margin-bottom: 0.5rem; font-size: 1.5rem; text-align: center; font-weight: 500; background-color: #fff; }
#container .post_18 .outline .in_Wrap .float_layout .float_ele { max-width: 200px; }
/* post 19 */
#container .post_19 .outline .title.title_1 { margin-bottom: 0.25rem; padding-left: 0; text-align: left; background-color: #fff; }
#container .post_19 .outline .col { padding-left: 1.5rem; margin-bottom: 1.25rem; text-align: left; background-color: #fff; }
#container .post_19 .outline .info_line { margin-bottom: 1rem; }
#container .post_19 .outline .source.source_3 { border: 2px dashed #7FBE73; }
#container .post_19 .outline .source.source_3 h5 { display: inline-block; background-color: #7FBE73; text-align: left; padding-left: 1rem; padding-right: 1rem; }
/* post 20 */
#container .post_20 .title.title_1 { padding-left: 1rem; margin-bottom: 0.75rem; text-align: left; background-color: #f08c83; }
#container .post_20 .title.title_1 span { position: relative; display: inline-block; top: -2px; width: 1.579rem; height: 1.579rem; border-radius: 0.8rem; background-color: #fff; text-align: center; font-size: 0.8em; line-height: 1.50rem; color: #333; }
#container .post_20 .col_5 { font-weight: 400; }
#container .post_20 .img_box { margin-bottom: 0.75rem; }
#container .post_20 .col_5 .dot_title { padding-left: 1rem; }
#container .post_20 .col_5 .dot_title li { font-weight: 300; }
#container .post_20 .title.title_21 { position: relative; text-align: center; }
#container .post_20 .title.title_21:before { position: absolute; content:""; left: 0; top: 50%; transform: translateY(-50%); width: 100%; height: 3px; background-color: #f08c83; text-align: center; z-index: -1; }
#container .post_20 .title.title_21 span { display: inline-block; padding: 0 1.25rem; background-color: #fff;}
#container .post_20 .dot_title { margin-bottom: 1rem; }
#container .post_20 .dot_title li { font-weight: 300; }
#container .post_20 .dot_title li strong { font-weight: 400; }
#container .post_20 .dot_title.dot_title_2 li:before { position: absolute; content: "*"; top: 5px; left: 5px; width: auto; height: auto; background-color: #fff; border-radius: 10px; }
/* post 21 */
#container .post_21 .color_Box { padding: 1.5rem; }
#container .post_21 .color_Box .title { letter-spacing: -0.5px; }
#container .post_21 .color_Box .col_2.summer_21_circle { position: relative; padding-left: 1.25rem; margin-bottom: 0.5rem; }
#container .post_21 .color_Box .col_2.summer_21_circle:before { position: absolute; left: 0; }
#container .post_21 .color_Box .col_2.summer_21_circle.no_1:before { content: "❶"; }
#container .post_21 .color_Box .col_2.summer_21_circle.no_2:before { content: "❷"; }
#container .post_21 .color_Box .col_2.summer_21_circle.no_3:before { content: "❸"; }
#container .post_21 .color_Box .col_2.summer_21_circle.no_4:before { content: "❹"; }
#container .post_21 .color_Box .img_wrap { margin-bottom: 1rem; }
#container .post_21 .color_Box .img_wrap .img_box img { border: 1px solid #e9e9e9; }
#container .post_21 .col .summer_21_number li { position: relative; padding-left: 1.25rem; }
#container .post_21 .col .summer_21_number li:before { position: absolute; left: 0; top: -2px; }
#container .post_21 .col .summer_21_number li.no_1:before { content: "1.";}
#container .post_21 .col .summer_21_number li.no_2:before { content: "2.";}
#container .post_21 .col .summer_21_number li.no_3:before { content: "3.";}
#container .post_21 .col .summer_21_number li.no_4:before { content: "4.";}

.top.post_32 .source.source_4 ul li { padding-left: 1rem; }
.top.post_32 .source.source_4 .number li:nth-child(1):before { content: ""; top: 0.55rem; left: 5px; width: 5px; height: 5px; background-color: #333; border-radius: 5px; }
.top.post_32 .source.source_4 .number li:nth-child(2):before { content: ""; top: 0.55rem; left: 5px; width: 5px; height: 5px; background-color: #333; border-radius: 5px; }
.top.post_32 .source.source_4 .number li:nth-child(3):before { content: ""; top: 0.55rem; left: 5px; width: 5px; height: 5px; background-color: #333; border-radius: 5px; }
.top.post_32 .source.source_4 .number li:nth-child(4):before { content: ""; top: 0.55rem; left: 5px; width: 5px; height: 5px; background-color: #333; border-radius: 5px; }
.top.post_32 .source.source_4 .number li:nth-child(5):before { content: ""; top: 0.55rem; left: 5px; width: 5px; height: 5px; background-color: #333; border-radius: 5px; }

@media all and (max-width: 1280px) {
    #container .sub_visual.post_11 .tit_box .img_box img { width: 300px;}
}
@media all and (max-width: 1024px) {
    #container .sub_visual.post_11 .tit_box .img_box img { width: 230px;}
    #container section.post_06 .outline .scroll_wrap.post_06_1 span { display: inline; }
    #container section.post_06 .outline .scroll_wrap .post_06_table_2,
    #container section.post_06 .outline .scroll_wrap .post_06_table_4 { width: 1024px; }
}
@media all and (max-width: 1023px) {
    #container .sub_visual.post_11 .tit_box .img_box { right: 1rem; }
    #container .sub_visual.post_11 .tit_box .img_box img { width: 170px; }
    #container section.sub_visual.post_12 .tit_box h2 { width: 100%; }
    #container section.sub_visual.post_12 .tit_box h2 em { line-height: 2rem; }
    section.sub_visual2.post_10 .outline2 .tit_box h2 { width: 100%; }
    section.sub_visual2.post_11 .outline2 .tit_box h2 { width: 100%; }
}
@media all and (max-width: 767px) {
    #container .sub_visual.post_11 .tit_box .img_box { bottom: 10px; }
    #container .sub_visual.post_11 .tit_box .img_box img { width: 150px; }
    #container section.post_12 .source.source_5 > img { width: 200px; }
    /* #container section.post_06 .outline .scroll_wrap .table_01 tbody tr td ul li { padding-left: 75px; } */
    #container .post_11 .scroll_wrap .in_wrap table.table_01 { width: 768px; }
    #container .post_11 .scroll_wrap .in_wrap table.table_02 { width: 768px; }
    #container section.post_06 .outline .scroll_wrap .table_02 { width: 768px; }
    #container .post_11 .scroll_wrap .in_wrap table.table_03 { width: 768px; }
    #container .post_11 .scroll_wrap .in_wrap table.table_04 { width: 768px; }
    #container .post_11 .scroll_wrap .in_wrap table.table_05 { width: 768px; }
    #container .post_11 .scroll_wrap .in_wrap table.table_06 { width: 768px; }
}
@media all and (max-width: 480px) {
    #container section.sub_visual.post_11 .tit_box h2 { margin-bottom: 7rem; }
    #container .sub_visual.post_11 .tit_box .img_box { bottom: 40px; right: auto; left: 1rem; }
    #container section.post_12 .outline .title.title_3 { letter-spacing: -1.5px; }
    #container section.post_12 .outline .col_5.cir_number { letter-spacing: -1px; }
    #container .sub_visual.post_11 .tit_box .img_box img { width: 90px; }
    #container section.post_12 .source.source_5 > img { width: 180px; }
    /* post 04 */
    #container section.post_04_3 .qna_box .top { letter-spacing: -1px; }
    /* post 31 - 현장투어 #2 */
    #container section.post_31 .reader_btn a { max-width: 200px; }
    #container .post_10 .source { padding-left: 0; padding-right: 0; }
    #container .post_18 .outline .in_Wrap .qna_box.qna_box3 > div:before { width: 30px; height: 30px; line-height: 30px; }
    #container .post_18 .outline .col_4 { line-height: 1.3; }
    #container .post_20 .title.title_1 { padding-left: 0.5rem; }
    /* post 11 */
    #container .post_11 .scroll_wrap .table_title { padding-left: 0.5rem; padding-right: 4.5rem; text-align: left; }
    /* post 12 */
    #container .post_12 .writer.writer2 i { top: 12px; }
    /* #container .post_12 .writer.writer2 span { display: block; } */
    /* post 14 */
    #container .post_14 .color_box.color_box .col_2.col_5 { letter-spacing: -1px; }
    /* post 15 */
    #container .post_15 .color_box.color_box .col_2.col_5 { letter-spacing: -1px; }
    /* post 16 */
    #container .post_16 .color_box.color_box3 .col_2 { font-size: 1.2rem; letter-spacing: -1px; }
    /* post 18 */
    #container .post_18 .outline .in_Wrap .float_layout .float_ele { max-width: 100%; }
    /* post 19 */
    #container .post_19 .outline .col { padding-left: 0; }
    /* post 21 */
    #container .post_21 .color_Box { padding: 1rem 0; }
    #container .post_21 .color_Box .img_wrap { margin-bottom: 1.5rem; }
    .mobile_off { display: none; }

}
@media all and (max-width: 414px) {
    /* post_06 */
    #container .post_06 .img_wrap.img_wrap_2 .inwrap { flex-flow: row; }
    #container .post_06 .img_wrap.img_wrap_2 .inwrap > div { width: 50%; }
    #container .post_06 .img_wrap.img_wrap_2 .inwrap > div:nth-child(1) { margin-bottom: 0; }



    /* #container .sub_visual.post_11 .tit_box .img_box { right: 0.25rem; } */
    /* #container .sub_visual.post_11 .tit_box .img_box img { width: 125px; } */
}
@media all and (max-width: 320px) {
    /* #container .sub_visual.post_11 .tit_box .img_box { right: 0.25rem; } */
    /* #container .sub_visual.post_11 .tit_box .img_box img { width: 125px; } */
}